Subject: Asking for comments/suggestions

From: amor san juan <[email-masked]>
Date: Sat, 6 Apr 2002 00:58:45 -0800 (PST)

Sir:

I would like to ask your view in my understanding
about working on AutoDock3.0 with AutoDockTools (ADT).

1. In AutoGpf program of ADT, I read pdb macromolecule
then saved as pdbqs file. Is this already the file I
needed prior converting to macro.gpf file?

2. I understand that ADT is a graphical user interface
for file preparation, execution of Autogrid & AutoDock
and analysis. As a neophyte in docking experiment, I'm
confused to what will be the role of my compiled
AutoDock3.0. It seems for me that all the AutoDock3.0
programs is embedded already in ADT.

3.I used chemsketch5.0 in drawing ligands. I save it
as mol file format then converted to mol2 using Babel.
However, when i opened this file by ADT the structural
model shown at Molecular Viewer differs from what I
originately drawn in chemsketch5.0 i.e. non-polar
Hydrogens merge to polar atoms forming bonds. How can
I correct this?

Please help me.

Amor San Juan
University of the Philippines

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/